@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #4988EC; }
#a-header {
 background-color:  #ACC5EE; 
	}
#a-billboard {
 background-color:  #FCE5CD; 
	}
#a-main {
 background-color:  #ACC5EE; 
	}
#a-side-a {
 background-color:  #ACC5EE; 
	}
#a-side-b {
 background-color:  #ACC5EE; 
	}
#a-footer {
 background-color:  #acc5ee; 
	}
#a-site_contents  { 
 background-color:  #ACC5EE; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4920.b-plain > .column,#bk4920.b-plain > .g-column,#bk4920.b-both_diff > .column,#bk4920.b-both_diff > .g-column,#bk4920.b-headlines > .column,#bk4920.b-headlines > .g-column,#bk4920.b-album > .column,#bk4920.b-album > .g-column,#bk4920.b-tab > .column,#bk4920.b-tab > .g-column,#bk4920.b-accordion > .column,#bk4920.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4921.b-plain > .column,#bk4921.b-plain > .g-column,#bk4921.b-both_diff > .column,#bk4921.b-both_diff > .g-column,#bk4921.b-headlines > .column,#bk4921.b-headlines > .g-column,#bk4921.b-album > .column,#bk4921.b-album > .g-column,#bk4921.b-tab > .column,#bk4921.b-tab > .g-column,#bk4921.b-accordion > .column,#bk4921.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4922.b-plain > .column,#bk4922.b-plain > .g-column,#bk4922.b-both_diff > .column,#bk4922.b-both_diff > .g-column,#bk4922.b-headlines > .column,#bk4922.b-headlines > .g-column,#bk4922.b-album > .column,#bk4922.b-album > .g-column,#bk4922.b-tab > .column,#bk4922.b-tab > .g-column,#bk4922.b-accordion > .column,#bk4922.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4923.b-plain > .column,#bk4923.b-plain > .g-column,#bk4923.b-both_diff > .column,#bk4923.b-both_diff > .g-column,#bk4923.b-headlines > .column,#bk4923.b-headlines > .g-column,#bk4923.b-album > .column,#bk4923.b-album > .g-column,#bk4923.b-tab > .column,#bk4923.b-tab > .g-column,#bk4923.b-accordion > .column,#bk4923.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4924.b-plain > .column,#bk4924.b-plain > .g-column,#bk4924.b-both_diff > .column,#bk4924.b-both_diff > .g-column,#bk4924.b-headlines > .column,#bk4924.b-headlines > .g-column,#bk4924.b-album > .column,#bk4924.b-album > .g-column,#bk4924.b-tab > .column,#bk4924.b-tab > .g-column,#bk4924.b-accordion > .column,#bk4924.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4925.b-plain > .column,#bk4925.b-plain > .g-column,#bk4925.b-both_diff > .column,#bk4925.b-both_diff > .g-column,#bk4925.b-headlines > .column,#bk4925.b-headlines > .g-column,#bk4925.b-album > .column,#bk4925.b-album > .g-column,#bk4925.b-tab > .column,#bk4925.b-tab > .g-column,#bk4925.b-accordion > .column,#bk4925.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4971.b-plain > .column,#bk4971.b-plain > .g-column,#bk4971.b-both_diff > .column,#bk4971.b-both_diff > .g-column,#bk4971.b-headlines > .column,#bk4971.b-headlines > .g-column,#bk4971.b-album > .column,#bk4971.b-album > .g-column,#bk4971.b-tab > .column,#bk4971.b-tab > .g-column,#bk4971.b-accordion > .column,#bk4971.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4974.b-plain > .column,#bk4974.b-plain > .g-column,#bk4974.b-both_diff > .column,#bk4974.b-both_diff > .g-column,#bk4974.b-headlines > .column,#bk4974.b-headlines > .g-column,#bk4974.b-album > .column,#bk4974.b-album > .g-column,#bk4974.b-tab > .column,#bk4974.b-tab > .g-column,#bk4974.b-accordion > .column,#bk4974.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4972.b-plain > .column,#bk4972.b-plain > .g-column,#bk4972.b-both_diff > .column,#bk4972.b-both_diff > .g-column,#bk4972.b-headlines > .column,#bk4972.b-headlines > .g-column,#bk4972.b-album > .column,#bk4972.b-album > .g-column,#bk4972.b-tab > .column,#bk4972.b-tab > .g-column,#bk4972.b-accordion > .column,#bk4972.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4973.b-plain > .column,#bk4973.b-plain > .g-column,#bk4973.b-both_diff > .column,#bk4973.b-both_diff > .g-column,#bk4973.b-headlines > .column,#bk4973.b-headlines > .g-column,#bk4973.b-album > .column,#bk4973.b-album > .g-column,#bk4973.b-tab > .column,#bk4973.b-tab > .g-column,#bk4973.b-accordion > .column,#bk4973.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5013.b-plain > .column,#bk5013.b-plain > .g-column,#bk5013.b-both_diff > .column,#bk5013.b-both_diff > .g-column,#bk5013.b-headlines > .column,#bk5013.b-headlines > .g-column,#bk5013.b-album > .column,#bk5013.b-album > .g-column,#bk5013.b-tab > .column,#bk5013.b-tab > .g-column,#bk5013.b-accordion > .column,#bk5013.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5014.b-plain > .column,#bk5014.b-plain > .g-column,#bk5014.b-both_diff > .column,#bk5014.b-both_diff > .g-column,#bk5014.b-headlines > .column,#bk5014.b-headlines > .g-column,#bk5014.b-album > .column,#bk5014.b-album > .g-column,#bk5014.b-tab > .column,#bk5014.b-tab > .g-column,#bk5014.b-accordion > .column,#bk5014.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5015.b-plain > .column,#bk5015.b-plain > .g-column,#bk5015.b-both_diff > .column,#bk5015.b-both_diff > .g-column,#bk5015.b-headlines > .column,#bk5015.b-headlines > .g-column,#bk5015.b-album > .column,#bk5015.b-album > .g-column,#bk5015.b-tab > .column,#bk5015.b-tab > .g-column,#bk5015.b-accordion > .column,#bk5015.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5016.b-plain > .column,#bk5016.b-plain > .g-column,#bk5016.b-both_diff > .column,#bk5016.b-both_diff > .g-column,#bk5016.b-headlines > .column,#bk5016.b-headlines > .g-column,#bk5016.b-album > .column,#bk5016.b-album > .g-column,#bk5016.b-tab > .column,#bk5016.b-tab > .g-column,#bk5016.b-accordion > .column,#bk5016.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5051.b-plain > .column,#bk5051.b-plain > .g-column,#bk5051.b-both_diff > .column,#bk5051.b-both_diff > .g-column,#bk5051.b-headlines > .column,#bk5051.b-headlines > .g-column,#bk5051.b-album > .column,#bk5051.b-album > .g-column,#bk5051.b-tab > .column,#bk5051.b-tab > .g-column,#bk5051.b-accordion > .column,#bk5051.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5052.b-plain > .column,#bk5052.b-plain > .g-column,#bk5052.b-both_diff > .column,#bk5052.b-both_diff > .g-column,#bk5052.b-headlines > .column,#bk5052.b-headlines > .g-column,#bk5052.b-album > .column,#bk5052.b-album > .g-column,#bk5052.b-tab > .column,#bk5052.b-tab > .g-column,#bk5052.b-accordion > .column,#bk5052.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5053.b-plain > .column,#bk5053.b-plain > .g-column,#bk5053.b-both_diff > .column,#bk5053.b-both_diff > .g-column,#bk5053.b-headlines > .column,#bk5053.b-headlines > .g-column,#bk5053.b-album > .column,#bk5053.b-album > .g-column,#bk5053.b-tab > .column,#bk5053.b-tab > .g-column,#bk5053.b-accordion > .column,#bk5053.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5078.b-plain > .column,#bk5078.b-plain > .g-column,#bk5078.b-both_diff > .column,#bk5078.b-both_diff > .g-column,#bk5078.b-headlines > .column,#bk5078.b-headlines > .g-column,#bk5078.b-album > .column,#bk5078.b-album > .g-column,#bk5078.b-tab > .column,#bk5078.b-tab > .g-column,#bk5078.b-accordion > .column,#bk5078.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5079.b-plain > .column,#bk5079.b-plain > .g-column,#bk5079.b-both_diff > .column,#bk5079.b-both_diff > .g-column,#bk5079.b-headlines > .column,#bk5079.b-headlines > .g-column,#bk5079.b-album > .column,#bk5079.b-album > .g-column,#bk5079.b-tab > .column,#bk5079.b-tab > .g-column,#bk5079.b-accordion > .column,#bk5079.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5093.b-plain > .column,#bk5093.b-plain > .g-column,#bk5093.b-both_diff > .column,#bk5093.b-both_diff > .g-column,#bk5093.b-headlines > .column,#bk5093.b-headlines > .g-column,#bk5093.b-album > .column,#bk5093.b-album > .g-column,#bk5093.b-tab > .column,#bk5093.b-tab > .g-column,#bk5093.b-accordion > .column,#bk5093.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5102.b-plain > .column,#bk5102.b-plain > .g-column,#bk5102.b-both_diff > .column,#bk5102.b-both_diff > .g-column,#bk5102.b-headlines > .column,#bk5102.b-headlines > .g-column,#bk5102.b-album > .column,#bk5102.b-album > .g-column,#bk5102.b-tab > .column,#bk5102.b-tab > .g-column,#bk5102.b-accordion > .column,#bk5102.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5112.b-plain > .column,#bk5112.b-plain > .g-column,#bk5112.b-both_diff > .column,#bk5112.b-both_diff > .g-column,#bk5112.b-headlines > .column,#bk5112.b-headlines > .g-column,#bk5112.b-album > .column,#bk5112.b-album > .g-column,#bk5112.b-tab > .column,#bk5112.b-tab > .g-column,#bk5112.b-accordion > .column,#bk5112.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5121.b-plain > .column,#bk5121.b-plain > .g-column,#bk5121.b-both_diff > .column,#bk5121.b-both_diff > .g-column,#bk5121.b-headlines > .column,#bk5121.b-headlines > .g-column,#bk5121.b-album > .column,#bk5121.b-album > .g-column,#bk5121.b-tab > .column,#bk5121.b-tab > .g-column,#bk5121.b-accordion > .column,#bk5121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5129.b-plain > .column,#bk5129.b-plain > .g-column,#bk5129.b-both_diff > .column,#bk5129.b-both_diff > .g-column,#bk5129.b-headlines > .column,#bk5129.b-headlines > .g-column,#bk5129.b-album > .column,#bk5129.b-album > .g-column,#bk5129.b-tab > .column,#bk5129.b-tab > .g-column,#bk5129.b-accordion > .column,#bk5129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
